<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-4595EFE9AEBF1DE86CA5936A4D617D9D" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E9D096D5AE9C3027DAD4FE24352753C9">
    <organization identifier="ORG-E9D096D5AE9C3027DAD4FE24352753C9" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C016DE5F68A538343165DD5CDD0B7883" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-66621BCF4B3C952263D9709E05AD5108" isvisible="true" identifierref="RES-DAE3B947947913EBEC36ADE01ADC4E00">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D5D65CC4B82E492D733F6FA8DD2F341D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-6C4CD6479F80A5FC6F2744B633F76305" isvisible="true" identifierref="RES-B68C82229AE7178EC784C9C2DDB60817">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-F937E458E07F8144DADBB867DDBFB274" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-81A1C5009164F24315B429102146B331" isvisible="true" identifierref="RES-D7515E8A5001932F8FB4A91088986941">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-98A204B802245ACE4191B1D251907A63" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-21F02A316C9CDB1B45D07FE3609B842A" isvisible="true" identifierref="RES-8D0A76C5CA1DD4D37AA2313DFC58A0BE">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1DE47C79C53DE2C84ED8FDB652D764DF" isvisible="true" identifierref="RES-06B7902F76197ADC08F85BE471879AA7">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-936073B69FB2B46679F6649128A36A13" isvisible="true" identifierref="RES-2645B900E4083610D0545ECA520F1B6E">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-12D23E7CDC1A279E897D966EA96DFCA5" isvisible="true" identifierref="RES-D4EBCFD95749933E4CB06E42B259F85F">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F859BB215DD79915366880B801CA57BC" isvisible="true" identifierref="RES-CD03BA90248CF71A7F367B1CDE6894F8">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-E13ED1559DE3E672D1741617819913F9" isvisible="true" identifierref="RES-6B1DC43E0F3E89B803CCB299E3818F89">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-319C735A73391542E93F85CB9DD62C49" isvisible="true" identifierref="RES-383EA7BB3B983A18EABCCEB71B2F31C1">
          <title>Actividad 6 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A8DD5CCFA50C619072F15286495E067E" isvisible="true" identifierref="RES-C17973C9980DE5F9E3F91F3226AF8231">
          <title>Actividad 7 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-4C2E945E0EBEC178E998E068861F47CD" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-2D490A69BF59302E6DC2F3E12084BF8F" isvisible="true" identifierref="RES-923F2BFF7056A46E204EF1E031E73CF7">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-28A9B9A5EC66BBB2D872278983355C18" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-9E78631ED5FDE9136ED3075EBBFFB908" isvisible="true" identifierref="RES-C13388B4C1EE679B99C0564B7BC11888">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-DAE3B947947913EBEC36ADE01ADC4E00" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_01_00.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-B68C82229AE7178EC784C9C2DDB60817" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_01_01.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D7515E8A5001932F8FB4A91088986941" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_02_01.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-8D0A76C5CA1DD4D37AA2313DFC58A0BE" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_01.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-06B7902F76197ADC08F85BE471879AA7" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_02.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2645B900E4083610D0545ECA520F1B6E" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_03.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D4EBCFD95749933E4CB06E42B259F85F" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_04.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CD03BA90248CF71A7F367B1CDE6894F8" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_05.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6B1DC43E0F3E89B803CCB299E3818F89" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_06.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-383EA7BB3B983A18EABCCEB71B2F31C1" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_07.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C17973C9980DE5F9E3F91F3226AF8231" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_03_08.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-923F2BFF7056A46E204EF1E031E73CF7" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_04_01.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-C13388B4C1EE679B99C0564B7BC11888" type="webcontent" href="L/L_G01_U03_L02/L_G01_U03_L02_05_01.html">
      <file href="L/L_G01_U03_L02/L_G01_U03_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

